ISCS#FEP - Feature #1331

00webl0000
04/09/2021 02:09 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/09/2021
10/22/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 04/09/2021 02:11 PM - yanwei li

- Status changed from New to In Progress
#2 - 04/13/2021 03:58 PM - yanwei i
2.10000000000000D000AODD

#3 - 04/14/2021 04:13 PM - yanwei li
#4 - 04/27/2021 10:19 AM - yanwei li
- % Done changed from 0 to 40
#5 - 04/29/2021 03:29 PM - yanwei li
000o0onooon

#6 - 04/30/2021 02:54 PM - yanwei i
00000000DO0DOnoDODooo

#7 - 10/25/2021 09:28 AM - yanwei li
- Due date set to 10/22/2021

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100

04/18/2025

1/1



http://www.tcpdf.org

